@charset "utf-8";

@font-face {
	font-family:'et-line';
	src:url('https://razorchat-assets.nyc3.digitaloceanspaces.com/css/et-line.woff2') format("woff2");
	font-weight:normal;
	font-style:normal;
}

[class^="et-"], [class*=" et-"] {
	display:inline-block;
	line-height:1;
	font-family:'et-line';
	font-weight:normal;
	font-style:normal;
	font-variant:normal;
	text-transform:none;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
}

/* Icons */
.et-alarmclock:before { content:'\e059'; }
.et-chat:before { content:'\e049'; }
.et-globe:before { content:'\e052'; }
.et-lock:before { content:'\e020'; }
.et-scope:before { content:'\e058'; }
.et-shield:before { content:'\e022'; }